Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77907 - Installation error , system halts
Summary: Installation error , system halts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 03:39 UTC by Mark
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-15 03:39:55 UTC


Attachments (Terms of Use)

Description Mark 2002-11-15 03:39:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
During the installation of loading the file it just quits.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Normal workstation installation or any other
2.Follow steps
3.During copy/ installation of files it terminates
	

Actual Results:  It terminates the installation

Expected Results:  Finnished the installation

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/which-
2.11-4.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/which-2.11-4.i386.rpm
total: 0
self: <todo.ToDo instance at 8269160>
h: <header object at 88e3ce8>
amount: 0
intf: <text.InstallProgressWindow instance at 8de3f98>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>

Comment 1 Michael Fulbright 2002-11-18 20:40:10 UTC
Please try a later supported release.


Note You need to log in before you can comment on or make changes to this bug.